@media screen and (min-width: 1436px) {
    .menu-wrapper ul li a {
        font-size: 20px;
    }
}
@media screen and (max-width: 1435px) {
    .main-logo-a {
        width: 16%;
    }
    .menu-wrapper {
        width: 82%;
    }
    .menu-wrapper ul li {
        margin-right: 15px;
    }
    .menu-wrapper ul li a {
        font-size: 16px;
    }
    .menu-wrapper ul.sub-menu li:last-of-type a, .menu-wrapper.mobile ul.sub-menu li:last-of-type a {
        font-size: 16px;
    }
}
@media screen and (max-width: 1300px) {
    .container {
        display: block;
    }
    .menu-wrapper.desktop {
        display: none;
    }
    .menu-wrapper.mobile ul li {
        display: block;
        margin: 15px 0;
    }
    .menu-wrapper.mobile ul li a {
        color: #fff;
    }
    .menu-wrapper.mobile ul li:last-of-type {
        display: block;
        margin: auto;
        max-width: 120px;
    }
    .menu-wrapper.mobile ul li:last-of-type a:hover {
        opacity: 0.8;
        background-color: #EB1F49;
    }
    .menu-wrapper .sub-menu {
        background-color: #233F8A;
        display: block;
        left: 0;
        font-size: 14px;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .menu-wrapper.mobile ul.sub-menu li:last-of-type {
        width: 100%;
        max-width: none;
    }
    .menu-wrapper ul li a {
        font-size: 18px;
    }
    .menu-wrapper.mobile ul li:last-of-type {
        max-width: 128px;
    }
    .menu-wrapper.mobile ul.sub-menu li:last-of-type a {
        font-size: 18px;
    }
    .menu-wrapper.mobile ul.sub-menu li:last-of-type a:hover {
        background-color: transparent;
    } 
}
@media screen and (max-width: 1100px) {
    .hero-homepage-inner-left .hero-h1 {
        font-size: 36px;
        line-height: 38px;
    }
    .right-h2 {
        font-size: 65px;
        line-height: 70px;
    }
    .right-h3 {
        font-size: 22px;
        line-height: 25px;
    }
    .staff-page-wrapper {
        padding: 30px 7%;
    }
    .media-contact-wrapper {
        display: block;
        float: none;
        margin-top: 0;
        width: 100%;
    }
    .release-wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    /* .menu-wrapper.footer ul li a {
        font-size: 12px;
    } */
    .search-page-wrapper {
        width: 90%;
    }
    .state-page-wrapper {
        width: 85%;
    }
    .pledge-left {
        width: 100%;
        margin-right: 0;
        display: inline-block;
    }
    .pledge-right {
        width: 100%;
    }
}
@media screen and (max-width: 900px) {
    .left-wrapper,
    .right-wrapper {
        width: 100%;
        transform: skew(0deg);
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
        -ms-transform: skew(0deg);
        margin: 0;
    }
    .hero-homepage-inner-left {
        border: none;
        background-color: transparent;
        position: static;
    }
    .inner-left-content {
        transform: skew(0deg) translateY(0%);
        -webkit-transform: skew(0deg) translateY(0%);
        -moz-transform: skew(0deg) translateY(0%);
        -o-transform: skew(0deg) translateY(0%);
        -ms-transform: skew(0deg) translateY(0%);
    }
    .hero-homepage-inner-right {
        width: 100%;
        height: 300px;
        min-height: 300px;
    }
    .hero-homepage-inner-left.left-wrapper {
        min-height: 400px;
        border-top: 20px solid #EB1F49;
    }
    .slick-dots {
        width: 100%;
        right: 0;
    }
    .inner-right-content {
        transform: skew(0deg) translateY(0%);
        -webkit-transform: skew(0deg) translateY(0%);
        -moz-transform: skew(0deg) translateY(0%);
        -o-transform: skew(0deg) translateY(0%);
        -ms-transform: skew(0deg) translateY(0%);
    }
    .hero-homepage.informed .hero-homepage-inner-left.left-wrapper {
        min-height: 300px;
        position: static;
        /* background-image: none; */
        border-bottom: 20px solid #EB1F49;
    }
    .inner-left-content.signup {
        max-width: 400px;
        position: static;
        transform: none;
        margin: 50px auto;
    }
    .hero-homepage-inner-right.donate {
        background-color: transparent;
        min-height: 450px;
    }
    .donate-wrapper {
        left: 15%;
    }
    .upcoming-events {
        padding: 80px 5%;
    }
    .meet-left-inner,
    .meet-right-inner {
        width: 65%;
    }
    .standard-page {
        width: 90%;
    }
    .reports-page-wrapper {
        width: 90%;
    }
    .single-report-inside {
        width: 90%;
    }
    .single-report-intro-wrapper {
        width: 95%;
    }
    .voter-issues-wrapper {
        padding: 50px 5% 75px;
    }
    .voter-con-amend,
    .voter-checklist-wrapper {
        padding: 50px 5%;
    }
    .right-wrapper,
    .left-wrapper.mobilize {
        position: relative;
        min-height: 300px;
        padding: 10px;
    }
    .hero-homepage-inner-left.left-wrapper.youtube {
        width: 100%;
        height: auto;
        min-height: 400px;
        position: static;
    }
    .hero-video-block-wrapper {
        width: 100%;
        position: relative; 
        padding-bottom: 56.25%; 
        padding-top: 30px; 
        height: 0; 
        overflow: hidden;
    }
    .hero-video-block-iframe {
        position: absolute; 
        top: 0; 
        left: 0; 
        width: 100%; 
        height: 100%;
    }
    .inner-right.empower,
    .mobilize .inner-right,
    .what-we-do-wrapper .inner-right{
        width: 100%;
        display: none;
    }
    .empower-image,
    .mobilize-image,
    .what-we-do-image {
        display: block;
        max-height: 300px;
        object-fit: cover;
        object-position: top;
    }
}
@media screen and (max-width: 800px) {
    .menu-wrapper.mobile {
        width: 100%;
    }
    .menu-wrapper.footer ul li {
        display: block;
        margin: 15px auto;
    }
    .menu-wrapper.footer ul li:last-of-type {
        max-width: 120px;
    }
    .menu-wrapper.footer ul li a {
        font-size: 16px;
    }
    .promo-card {
        display: block;
        width: 100%;
    }
    .promo-card:nth-of-type(2) {
        transform: skew(0, -6deg);
    }
    .promo-card:nth-of-type(2) .promo-card-inner {
        transform: skew(0, 6deg);
    }
    .promo-card-inner {
        max-width: 500px;
    }
    .upcoming-date {
        font-size: 60px;
        line-height: 40px;
    }
    .upcoming-date span {
        font-size: 27px;
    }
    .upcoming-card-left {
        width: 118px;
    }
    .upcoming-card-right {
        width: calc(100% - 118px); 
    }
    .upcoming-card-right h4 {
        font-size: 30px;
        line-height: 31px;
    }
    .inner-right-content,
    .inner-left-content {
        left: 0;
        width: 90%;
        position: relative;
        margin: 50px auto;
        top: 0;
    }
    .inner-left-content.youtube {
        left: 5%;
        width: 90%;
        top: 50%;
        position: absolute;
        margin: 0;
    }
    /* .inner-left-content.youtube, */
    .inner-left-content {
        transform: skew(0deg) translateY(0);
    }
    .right-h2 {
        font-size: 50px;
        line-height: 48px;
    }
    .donate-wrapper {
        left: 5%;
        width: 90%;
    }
    .donate-a-wrapper a {
        font-size: 40px;
    }
    .donate-a-wrapper a:last-of-type {
        font-size: 18px;
        line-height: 18px;
        padding: 8px 0;
    }
    .single-staff-card, 
    .single-staff-card:nth-child(4n) {
        width: 30%;
        margin: 25px 5% 25px 0;
    }
    .single-staff-card:nth-child(3n) {
        margin-right: 0;
    }
    .banner-inner {
        width: 55%;
        min-height: 225px;
    }
    .directory-page-wrapper {
        width: 90%;
    }
    .partner-single {
        width: 25%;
    }
    .meet-wrapper-left {
        width: 100%;
        border-bottom: 20px solid #EB1F49;
        border-right: 0;
        position: relative;
        transform: skew(0deg);
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
        -ms-transform: skew(0deg);
        margin-left: 0;
    }
    .meet-left-inner {
        transform: skew(0deg) translateY(-50%) ;
        -webkit-transform: skew(0deg) translateY(-50%) ;
        -moz-transform: skew(0deg) translateY(-50%) ;
        -o-transform: skew(0deg) translateY(-50%) ;
        -ms-transform: skew(0deg) translateY(-50%) ; 
    }
    .meet-wrapper-right {
        width: 100%;
    }
    .meet-left-inner, 
    .meet-right-inner {
        width: 85%;
        left: 8%;
        transform: skew(0deg) translateY(-50%) translateX(0%);
        -webkit-transform: skew(0deg) translateY(-50%) translateX(0%);
        -moz-transform: skew(0deg) translateY(-50%) translateX(0%);
        -o-transform: skew(0deg) translateY(-50%) translateX(0%);
        -ms-transform: skew(0deg) translateY(-50%) translateX(0%);
    } 
    .release-right,
    .release-left {
        width: 100%;
    }
    .release-right {
        padding-top: 50px;
        padding-left: 0;
    }
    /* .quote-wrapper h2 {
        font-size: 45px;
    } */
    .quote-wrapper {
        padding: 45px 5%;
    }
    .voter-page-wrapper {
        width: 90%;
    }
    .voter-checklist-wrapper ul li {
        font-size: 27px;
    }
    .state-page-wrapper {
        width: 90%;
    }
    #map {
        min-height: 300px;
        width: 58%;
    }
    .state-popup {
        width: 31%;
    }    
}
@media screen and (max-width: 700px) {
    .banner-inner {
        width: 100%;
        min-height: 200px;
        transform: skew(0deg);
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
        -ms-transform: skew(0deg);
        margin-left: 0;
    }
    .banner-h1 {
        transform: skew(0deg) translateY(-50%);
        -webkit-transform: skew(0deg) translateY(-50%);
        -moz-transform: skew(0deg) translateY(-50%);
        -o-transform: skew(0deg) translateY(-50%);
        -ms-transform: skew(0deg) translateY(-50%);
    }
    .banner-h1.image {
        left: 5%;
        width: 90%;
    }
    .single-resource-wrapper {
        margin: 0 0 40px; 
        width: 100%;
        display: block;
    }
    .interior-h2 {
        font-size: 42px;
        line-height: 45px;
    }
    .fieldset-wrapper img {
        width: 100%;
        max-width: 400px;
        display: block;
        margin: 10px auto;
    }
    .fieldset-wrapper-inner {
        width: 100%;
        padding: 0;
    }
    .single-directory-card,
    .single-directory-card:nth-of-type(3n) {
        width: 47%;
        margin: 30px 6% 30px 0;
    }
    .single-directory-card:nth-of-type(2n) {
        margin-right: 0;
    }
    .interior-page h4,
    .interior-page .single-resource-wrapper h4 {
        font-size: 28px;
        line-height: 32px;
    }
    .reports-search-wrapper input,
    .tags-div {
        width: 100%;
        margin: 10px 0;
    }
    .reports-search-results {
        width: 90%;
    }
    .single-event-wrapper {
        width: 90%;
    }
    /* .right-top-event {
        width: 100px;
    }
    .left-top-event {
        width: 100%;
    } */
    .events-content-wrapper,
    .reports-search-wrapper {
        width: 100%;
    }

    .interior-page h2.day {
        font-size: 83px;
        line-height: 64px;
    }
    .interior-page h2.month {
        font-size: 42px;
        line-height: 42px;
    }
    .left-top-event p {
        margin: 6px 0 0;
    }
    .voter-h2-con,
    .issue-h2 {
        font-size: 50px;
    }
    .single-candidate-card {
        margin: 0 0 25px;
        width: 100%;
    }

    .single-issue-card {
        padding: 30px 0;
        width: 100%;
    }
    .voter-con-card {
        padding: 30px 0;
        width: 100%;
    }
    .banner-h1 {
        left: 5%;
        width: 90%;
    }
    #map {
        min-height: 354px;
        width: 90%;
        display: none;
    }
    .state-popup {
        height: 0;
        visibility: hidden;
        margin: 0;
        padding: 0;
    }
    .state-page-wrapper {
        margin-top: 0;
    }
    .active:hover {
        fill: #5479DD;
        opacity: .5;
    }
    .search-form .tags-div {
        width: 100%;
        margin: 0 0 10px;
    }
    .reports-search-wrapper .search-form input[type=submit] {
        width: 100%;
        margin: 0 0 10px;
    }
    .search-results-wrapper {
        width: 100%;
    }
}
@media screen and (max-width: 675px) {
    .partner-single {
        width: 33.3%;
    }
}
@media screen and (max-width: 600px) {
    .footer-bottom-right span {
        display: block;
        margin-right: 0;
        margin-bottom: 3px;
    }
    .upcoming-card-right {
        width: calc(100% - 118px);
        width: 100%;
        border-top: 10px solid #00B7FF;
        border-left: 0;
        margin-top: 20px;
        padding: 20px 15px;
    }
    .upcoming-date {
        font-size: 60px;
        line-height: 40px;
        text-align: center;
    }
    .mobile-hide {
        display: none;
    }
    .desktop-hide  {
        display: block;
        float: left;
        margin: 0 20px 0 0;
    }
    .right-top-event {
        width: 100px;
    }
    .left-top-event {
        width: 100%;
    }
    .margin-top {
        margin-top: 20px;
    }
    .single-staff-card, 
    .single-staff-card:nth-child(3n),
    .single-staff-card:nth-child(4n) {
        width: 48%;
        margin: 25px 4% 25px 0;
    }
    .single-staff-card:nth-child(2n) {
        margin-right: 0;
    }
    .staff-card-h3 {
        font-size: 20px;
        line-height: 25px;
    }
    .interior-h1 {
        font-size: 38px;
        line-height: 43px;
    }
    .interior-page p {
        font-size: 18px;
        line-height: 22px;
    }
    .headshot {
        width: 100%;
    }
    .leftfloated  {
        margin: 20px 0;
    }
    .rightfloated {
        margin: 20px 0;
    }
    .leftfloated figure img {
        width: 100%;
        height: auto;
    }
    .rightfloated figure img {
        width: 100%;
        height: auto;
    }
    .wp-block-image .aligncenter, 
    .wp-block-image .alignleft, 
    .wp-block-image .alignright, 
    .wp-block-image.is-resized {
        margin-right: 0;
    }
    .wp-block-image .aligncenter, 
    .wp-block-image .alignleft, 
    .wp-block-image .alignright, 
    .wp-block-image.is-resized {
        margin-left: 0;
    }
    /* .quote-wrapper h2 {
        font-size: 38px;
    } */
    .single-candidate-card img {
        height: auto;
        float: none;
        margin-bottom: 20px;
        width: 100%;
    }
    .press-release-date {
        font-size: 19px;
    }
    .interior-page h3.staff-card-h3 {
        font-size: 25px;
        line-height: 26px;
    }
    .standard-page {
        margin-bottom: 0;
    }
    .single-state-chapter-card h5 {
        font-size: 21px;
    }
    .quote-wrapper h2 {
        font-size: 25px;
    }
    .quote-by-p {
        font-size: 21px;
    }
    .hero-homepage-inner-left.left-wrapper {
        min-height: 500px;
    }
    .our-issues-page .single-directory-card.issues {
        width: 100%;
    }
}
@media screen and (max-width: 450px) {
    .footer-bottom-left,
    .footer-bottom-right {
        text-align: center;
        width: 100%;
    }
    .footer-bottom-left {
        margin-bottom: 20px;
    }
    .partner-single {
        width: 50%;
    }
    .banner-h1 {
        font-size: 34px;
        line-height: 35px;
    }
}